<!-- Context LMDZDYN -->
<context id="LMDZDYN">
<!--  <calendar type="D360" start_date="1980-01-01 00:00:00" /> -->

  <!-- Define available variables -->
  <field_definition src="./field_def_lmdzdyn.xml"/>

  <!-- Define output files
              Each file contains the list of variables and their output levels -->

  <file_definition src="./file_def_histdynav_lmdz.xml"/>
  <file_definition src="./file_def_histdyn_lmdz.xml"/>
  <file_definition src="./file_def_dynzon_lmdz.xml"/>
 
  <!-- Define domains and groups of domains -->
  <domain_definition>
    <domain id="domain_U" data_dim="2" />
  </domain_definition>
  <domain_definition>
    <domain id="domain_V" data_dim="2" />
  </domain_definition>
  <domain_definition>
    <domain id="domain_T" data_dim="2" />
  </domain_definition>
  
  <!-- Need to define a grid? Do it here -->
<!--  <grid_definition>
    <grid_group id="vertical" axis_ref="presnivs" />
  </grid_> -->

<!-- Define Scalar grid for GHG, orbital parameters and solar constants -->
  <grid_definition>
    <grid id="grid_scalar" >
    <scalar/>
    </grid>
  </grid_definition>
 
  <!-- Define groups of vertical axes -->
  <axis_definition>
    <axis id="presnivs" standard_name="Vertical levels" unit="Pa">
    </axis>
    <axis id="Ahyb" standard_name="Ahyb comp of Hyb Cord" unit="Pa">
    </axis> 
    <axis id="Bhyb" standard_name="Bhyb comp of Hyb Cord" unit="">
    </axis>
    <axis id="Ahyb_inter" standard_name="A comp of Hyb Cord at interface" unit="Pa">
    </axis> 
    <axis id="Bhyb_inter" standard_name="B comp of Hyb Cord at interface" unit="">
    </axis>
    <axis id="Alt" standard_name="Height approx for scale heigh of 8km at levels" unit="km">
    </axis>
    <axis id="plev" standard_name="model_level_number" unit="Pa">
    </axis>
    <axis id="klev"  prec="8" long_name = "hybrid sigma pressure coordinate"
          standard_name ="atmosphere_hybrid_sigma_pressure_coordinate" unit="1">
    </axis>

  </axis_definition>

  <grid_definition>
<!-- Define Scalar grid for GHG, orbital parameters and solar constants -->
    <grid id="grid_scalar">
    </grid>

     <grid id="grid_gloT">
        <domain id="domain_T" />
     </grid>

     <grid id="grid_gloT_presnivs">
        <domain id="domain_T" />
        <axis id="presnivs" />
     </grid>

     <grid id="grid_gloU_presnivs">
        <domain id="domain_U" />
        <axis id="presnivs" />
     </grid>

     <grid id="grid_gloV_presnivs">
        <domain id="domain_V" />
        <axis id="presnivs" />
     </grid>


  </grid_definition>

</context>

